/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Solution Infomédia
 Author URI: https://solutioninfomedia.com
 Template: Divi
 Version: 1.0.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

div.wpforms-container-full button[type="submit"]{
	background:#ff9800!important;
	border-radius:100px!important;
}

div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: #fff!important;
  border: 1px solid #fff!important;
  box-sizing: border-box;
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	body, p, ul, li, ol{
		font-size:16px!important;
	}
	
.et_pb_button.et_pb_more_button.et_pb_button_two{
		margin-top:25px!important;
	}
}

